=== debian/control ===
Source: rust-cxx-build
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.49-~~) <!nocheck>,
 librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.39-~~) <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-scratch-1+default-dev <!nocheck>,
 librust-syn-1+clone-impls-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.95-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx-build
Homepage: https://cxx.rs
X-Cargo-Crate: cxx-build
Rules-Requires-Root: no

Package: librust-cxx-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.49-~~),
 librust-cc-1+parallel-dev (>= 1.0.49-~~),
 librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~),
 librust-once-cell-1+default-dev (>= 1.9-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.39-~~),
 librust-quote-1-dev,
 librust-scratch-1+default-dev,
 librust-syn-1+clone-impls-dev (>= 1.0.95-~~),
 librust-syn-1+full-dev (>= 1.0.95-~~),
 librust-syn-1+parsing-dev (>= 1.0.95-~~),
 librust-syn-1+printing-dev (>= 1.0.95-~~)
Provides:
 librust-cxx-build+default-dev (= ${binary:Version}),
 librust-cxx-build+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxx-build+parallel-dev (= ${binary:Version}),
 librust-cxx-build-1-dev (= ${binary:Version}),
 librust-cxx-build-1+default-dev (= ${binary:Version}),
 librust-cxx-build-1+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxx-build-1+parallel-dev (= ${binary:Version}),
 librust-cxx-build-1.0-dev (= ${binary:Version}),
 librust-cxx-build-1.0+default-dev (= ${binary:Version}),
 librust-cxx-build-1.0+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxx-build-1.0+parallel-dev (= ${binary:Version}),
 librust-cxx-build-1.0.87-dev (= ${binary:Version}),
 librust-cxx-build-1.0.87+default-dev (= ${binary:Version}),
 librust-cxx-build-1.0.87+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxx-build-1.0.87+parallel-dev (= ${binary:Version})
Description: C++ code generator for integrating `cxx` crate into a Cargo build - Rust source code
 This package contains the source for the Rust cxx-build crate, packaged by
 debcargo for use with cargo and dh-cargo.
