## rust-cxx-build 1.0.130

=== debian/changelog ===
rust-cxx-build (1.0.130-1) unstable; urgency=medium

  * Team upload.
  * Package cxx-build 1.0.130 from crates.io using debcargo 2.7.6 (Closes: #1093906)
    + newer versions require foldhash which is not currently in Debian.
  * Ignore test test_relativize_symlink_unix, it fails if CARGO_TARGET_DIR
    is set.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Feb 2025 19:27:56 +0000
