## rust-cxx-build 1.0.141

=== debian/changelog ===
rust-cxx-build (1.0.141-2) unstable; urgency=medium

  * Team upload.
  * Package cxx-build 1.0.141 from crates.io using debcargo 2.7.10
  * Relax codespan-reporting to 0.12
  * Fix lintian synopsis-too-long warning

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 10 Oct 2025 15:11:03 +0200

rust-cxx-build (1.0.141-1) unstable; urgency=medium

  * Team upload.
  * Package cxx-build 1.0.141 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:16:46 +0100
