=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.73) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev (>= 1.0.83-~~) <!nocheck>,
- librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
+ librust-codespan-reporting-0.12+default-dev <!nocheck>,
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
  librust-scratch-1+default-dev (>= 1.0.5-~~) <!nocheck>,
@@ -17,13 +17,12 @@
  librust-syn-2+printing-dev (>= 2.0.46-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.7.0
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx-build]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx-build
 Homepage: https://cxx.rs
 X-Cargo-Crate: cxx-build
-Rules-Requires-Root: no
 
 Package: librust-cxx-build-dev
 Architecture: any
@@ -32,7 +31,7 @@
  ${misc:Depends},
  librust-cc-1+default-dev (>= 1.0.83-~~),
  librust-cc-1+parallel-dev (>= 1.0.83-~~),
- librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~),
+ librust-codespan-reporting-0.12+default-dev,
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
  librust-quote-1-dev (>= 1.0.35-~~),
  librust-scratch-1+default-dev (>= 1.0.5-~~),
@@ -52,9 +51,9 @@
  librust-cxx-build-1.0+default-dev (= ${binary:Version}),
  librust-cxx-build-1.0+experimental-async-fn-dev (= ${binary:Version}),
  librust-cxx-build-1.0+parallel-dev (= ${binary:Version}),
- librust-cxx-build-1.0.130-dev (= ${binary:Version}),
- librust-cxx-build-1.0.130+default-dev (= ${binary:Version}),
- librust-cxx-build-1.0.130+experimental-async-fn-dev (= ${binary:Version}),
- librust-cxx-build-1.0.130+parallel-dev (= ${binary:Version})
-Description: C++ code generator for integrating `cxx` crate into a Cargo build - Rust source code
+ librust-cxx-build-1.0.141-dev (= ${binary:Version}),
+ librust-cxx-build-1.0.141+default-dev (= ${binary:Version}),
+ librust-cxx-build-1.0.141+experimental-async-fn-dev (= ${binary:Version}),
+ librust-cxx-build-1.0.141+parallel-dev (= ${binary:Version})
+Description: C++ code generator for integrating cxx into a Cargo build - Rust source code
  Source code for Debianized Rust crate "cxx-build"
