=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-build 1.0.141 --all-targets --all-features
Features: test-name=rust-cxx-build:@
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, librust-cxx-gen-0.7+default-dev, librust-pkg-config-0.3+default-dev (>= 0.3.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-build 1.0.141 --all-targets
Features: test-name=librust-cxx-build-dev:default
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, librust-cxx-gen-0.7+default-dev, librust-pkg-config-0.3+default-dev (>= 0.3.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-build 1.0.141 --all-targets --no-default-features --features experimental-async-fn
Features: test-name=librust-cxx-build-dev:experimental-async-fn
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, librust-cxx-gen-0.7+default-dev, librust-pkg-config-0.3+default-dev (>= 0.3.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-build 1.0.141 --all-targets --no-default-features --features parallel
Features: test-name=librust-cxx-build-dev:parallel
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, librust-cxx-gen-0.7+default-dev, librust-pkg-config-0.3+default-dev (>= 0.3.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-build 1.0.141 --all-targets --no-default-features
Features: test-name=librust-cxx-build-dev:
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, librust-cxx-gen-0.7+default-dev, librust-pkg-config-0.3+default-dev (>= 0.3.27-~~), @
Restrictions: allow-stderr, skip-not-installable
