=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cxx-build
Matching-Pattern:  .*/crates/cxx-build/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cxx-build-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
