=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.73) <!nocheck>,
+ rustc:native (>= 1.82) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cc-1+default-dev (>= 1.0.83-~~) <!nocheck>,
+ librust-cc-1+default-dev (>= 1.0.101-~~) <!nocheck>,
  librust-codespan-reporting-0.12+default-dev <!nocheck>,
+ librust-indexmap-2+default-dev (>= 2.9.0-~~) <!nocheck>,
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
  librust-scratch-1+default-dev (>= 1.0.5-~~) <!nocheck>,
@@ -29,9 +30,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cc-1+default-dev (>= 1.0.83-~~),
- librust-cc-1+parallel-dev (>= 1.0.83-~~),
+ librust-cc-1+default-dev (>= 1.0.101-~~),
+ librust-cc-1+parallel-dev (>= 1.0.101-~~),
  librust-codespan-reporting-0.12+default-dev,
+ librust-indexmap-2+default-dev (>= 2.9.0-~~),
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
  librust-quote-1-dev (>= 1.0.35-~~),
  librust-scratch-1+default-dev (>= 1.0.5-~~),
@@ -41,19 +43,15 @@
  librust-syn-2+printing-dev (>= 2.0.46-~~)
 Provides:
  librust-cxx-build+default-dev (= ${binary:Version}),
- librust-cxx-build+experimental-async-fn-dev (= ${binary:Version}),
  librust-cxx-build+parallel-dev (= ${binary:Version}),
  librust-cxx-build-1-dev (= ${binary:Version}),
  librust-cxx-build-1+default-dev (= ${binary:Version}),
- librust-cxx-build-1+experimental-async-fn-dev (= ${binary:Version}),
  librust-cxx-build-1+parallel-dev (= ${binary:Version}),
  librust-cxx-build-1.0-dev (= ${binary:Version}),
  librust-cxx-build-1.0+default-dev (= ${binary:Version}),
- librust-cxx-build-1.0+experimental-async-fn-dev (= ${binary:Version}),
  librust-cxx-build-1.0+parallel-dev (= ${binary:Version}),
- librust-cxx-build-1.0.141-dev (= ${binary:Version}),
- librust-cxx-build-1.0.141+default-dev (= ${binary:Version}),
- librust-cxx-build-1.0.141+experimental-async-fn-dev (= ${binary:Version}),
- librust-cxx-build-1.0.141+parallel-dev (= ${binary:Version})
+ librust-cxx-build-1.0.192-dev (= ${binary:Version}),
+ librust-cxx-build-1.0.192+default-dev (= ${binary:Version}),
+ librust-cxx-build-1.0.192+parallel-dev (= ${binary:Version})
 Description: C++ code generator for integrating cxx into a Cargo build - Rust source code
  Source code for Debianized Rust crate "cxx-build"
